[Dm-TheLostForest UTUIDataProvider_MapInfo]
MapName=Dm-TheLostForest
FriendlyName=The Lost Forest
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=After a long battle in the air you was forced to stop here and to continue the fight.
NumPlayers=2 to 16 Players                 Author: Bazavan Andrei

